@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#SoccrA, #afZte0, #cueSLxa, #iVqhagM0j, #KZ0MeOkuSfo, #wCO5uLfgJ, #qBIWXBXSW, #pebhm5tKT, #Gwg6X4o, #rM7b06Todng, #XJZBqV11cp, #G6gHPz, #Qh5AACV9rq, #LrQZ63MQH7, #AngEFBxH3, #wddLdQ, #Sevlc5KYI, #lHRRDk, #HZvFAy0zh, #pHPZJYdxo, #ym5BNCCt, #hGvQJIwNlwa, #Mv03OEsxeCR, #J8SQ2Rx8E, #liJQRN2, #yKNqim7N, #t6H5oCR, #sPSK7LyHz, #AbM2Mi, #ftIOzx, #r3Ez4dSuJ, #Xt9P9An, #hyTP8g, #nHm0oUj6W, #l14hGmLMKiy, #TGAmEfo, #PZoHYt2w, #pg0LfFY2h6F, #kqKKoK, #NE2d2TcfBy, #qDZRIR, #pgBR7qah, #CL2e5L3P, #BaiHUmwr, #f2ggBVn5Xi, #Eb1T7Yc, #BghSS2neMS, #fe9QWj, #a9il3a, #pSct9rsbjf, #i8TZieGD, #Oudw2Ukv41i, #sMWcGnXf0dO, #jgwkeE, #D2fGTfv, #fxpJ71h, #pQ7bZrieQ, #kGGUtmU, #e81WHY9, #a1ciOZf, #wjidtiQ, #wMUKO4w, #UE7M2sesas, #cqfLou, #dmC7O3, #Degbxe, #ombo80QwGWf, #dxpwM9, #YmsyDfTrt, #ZNaWgA, #zrYU3P, #WhltyiO, #RScF6CV, #NzdcKrbMx2G, #c8bH5BD1MY9, #HK8NEfm, #R05ccdQ, #z0CbOkwjqS, #dPKvGmYQL, #K8nj6w, #I7ruV7d48, #FdcwHqmnqo, #D0dNZs, #UhqnQk4iGy, #j7A2dFWYFux, #dw5r94T0fMU, #cLbMFjhdI, #e3qahn8bG, #By4DJETf, #nOMzeFV, #xzpcXg2y, #bin0ph3Q0e, #slJt2nFtI, #cGODsUMxG31, #NsatVfu, #i4ffOeKVO, #nSuluYGG, #G4NefldTv, #uGzXDZ, #anxkkXSHN, #vocAvoaZFK, #EkpvsHV2, #SIlBCKnr, #qzadJI, #Pto68iLfY, #NNIDamud0, #U4MHHn, #rsTxGxTKq8v, #kCqZei, #aYx1k7NBSa, #QbxdDJGj45g, #ia85Pu1jL, #tNl92DaY, #npjgfq, #zGKASG, #wH1mz4f1B, #eP05UUNcgc, #Td88lzm8c, #VRlIK3uRs, #FNWhdDyre8, #aAHjE5Y, #dVctmDv, #kEv3uK6SJZ, #K24mL6s, #U1brQmIe, #pfNjVK, #GWs5Hjc, #RTLozekMm4k, #DTtabA, #vgrigLb, #gFLNxqSF1, #WsGsejI8Auv, #yhkNEE, #j4fgkfkc8C9, #xxBH9Zr4, #FUjXv9s969, #Gu7v6KZHhGm, #NdiCcei0fu3, #nYDELwA1, #rOQduV2k05, #WlEX5u, #ozrzdIzF, #eV3OvOwBgy, #dXNyuJGpK, #Je7HuCL8uec, #MaYYXFZEYd3, #KyvXAfe6, #NcrTVB9EB, #ZXL91E, #trW22o8X, #JgyBLjBV2, #ATFooZ2Jv, #udSWt62Ahjb, #ZKS8Wn, #TIaeke, #KUHB9i5, #VY1Efdu), :is(#SoccrA, #afZte0, #cueSLxa, #iVqhagM0j, #KZ0MeOkuSfo, #wCO5uLfgJ, #qBIWXBXSW, #pebhm5tKT, #Gwg6X4o, #rM7b06Todng, #XJZBqV11cp, #G6gHPz, #Qh5AACV9rq, #LrQZ63MQH7, #AngEFBxH3, #wddLdQ, #Sevlc5KYI, #lHRRDk, #HZvFAy0zh, #pHPZJYdxo, #ym5BNCCt, #hGvQJIwNlwa, #Mv03OEsxeCR, #J8SQ2Rx8E, #liJQRN2, #yKNqim7N, #t6H5oCR, #sPSK7LyHz, #AbM2Mi, #ftIOzx, #r3Ez4dSuJ, #Xt9P9An, #hyTP8g, #nHm0oUj6W, #l14hGmLMKiy, #TGAmEfo, #PZoHYt2w, #pg0LfFY2h6F, #kqKKoK, #NE2d2TcfBy, #qDZRIR, #pgBR7qah, #CL2e5L3P, #BaiHUmwr, #f2ggBVn5Xi, #Eb1T7Yc, #BghSS2neMS, #fe9QWj, #a9il3a, #pSct9rsbjf, #i8TZieGD, #Oudw2Ukv41i, #sMWcGnXf0dO, #jgwkeE, #D2fGTfv, #fxpJ71h, #pQ7bZrieQ, #kGGUtmU, #e81WHY9, #a1ciOZf, #wjidtiQ, #wMUKO4w, #UE7M2sesas, #cqfLou, #dmC7O3, #Degbxe, #ombo80QwGWf, #dxpwM9, #YmsyDfTrt, #ZNaWgA, #zrYU3P, #WhltyiO, #RScF6CV, #NzdcKrbMx2G, #c8bH5BD1MY9, #HK8NEfm, #R05ccdQ, #z0CbOkwjqS, #dPKvGmYQL, #K8nj6w, #I7ruV7d48, #FdcwHqmnqo, #D0dNZs, #UhqnQk4iGy, #j7A2dFWYFux, #dw5r94T0fMU, #cLbMFjhdI, #e3qahn8bG, #By4DJETf, #nOMzeFV, #xzpcXg2y, #bin0ph3Q0e, #slJt2nFtI, #cGODsUMxG31, #NsatVfu, #i4ffOeKVO, #nSuluYGG, #G4NefldTv, #uGzXDZ, #anxkkXSHN, #vocAvoaZFK, #EkpvsHV2, #SIlBCKnr, #qzadJI, #Pto68iLfY, #NNIDamud0, #U4MHHn, #rsTxGxTKq8v, #kCqZei, #aYx1k7NBSa, #QbxdDJGj45g, #ia85Pu1jL, #tNl92DaY, #npjgfq, #zGKASG, #wH1mz4f1B, #eP05UUNcgc, #Td88lzm8c, #VRlIK3uRs, #FNWhdDyre8, #aAHjE5Y, #dVctmDv, #kEv3uK6SJZ, #K24mL6s, #U1brQmIe, #pfNjVK, #GWs5Hjc, #RTLozekMm4k, #DTtabA, #vgrigLb, #gFLNxqSF1, #WsGsejI8Auv, #yhkNEE, #j4fgkfkc8C9, #xxBH9Zr4, #FUjXv9s969, #Gu7v6KZHhGm, #NdiCcei0fu3, #nYDELwA1, #rOQduV2k05, #WlEX5u, #ozrzdIzF, #eV3OvOwBgy, #dXNyuJGpK, #Je7HuCL8uec, #MaYYXFZEYd3, #KyvXAfe6, #NcrTVB9EB, #ZXL91E, #trW22o8X, #JgyBLjBV2, #ATFooZ2Jv, #udSWt62Ahjb, #ZKS8Wn, #TIaeke, #KUHB9i5, #VY1Efdu) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.SoccrA:before {
  content: "\e900";
}
.afZte0:before {
  content: "\e901";
}
.cueSLxa:before {
  content: "\e902";
}
.iVqhagM0j:before {
  content: "\e903";
}
.KZ0MeOkuSfo:before {
  content: "\e904";
}
.wCO5uLfgJ:before {
  content: "\e905";
}
.qBIWXBXSW:before {
  content: "\e906";
}
.pebhm5tKT:before {
  content: "\e907";
}
.Gwg6X4o:before {
  content: "\e908";
}
.rM7b06Todng:before {
  content: "\e909";
}
.XJZBqV11cp:before {
  content: "\e90a";
}
.G6gHPz:before {
  content: "\e90b";
}
.Qh5AACV9rq:before {
  content: "\e90c";
}
.LrQZ63MQH7:before {
  content: "\e90d";
}
.AngEFBxH3:before {
  content: "\e90e";
}
.wddLdQ:before {
  content: "\e90f";
}
.Sevlc5KYI:before {
  content: "\e910";
}
.lHRRDk:before {
  content: "\e911";
}
.HZvFAy0zh:before {
  content: "\e912";
}
.pHPZJYdxo:before {
  content: "\e913";
}
.ym5BNCCt:before {
  content: "\e914";
}
.hGvQJIwNlwa:before {
  content: "\e915";
}
.Mv03OEsxeCR:before {
  content: "\e916";
}
.J8SQ2Rx8E:before {
  content: "\e917";
}
.liJQRN2:before {
  content: "\e918";
}
.yKNqim7N:before {
  content: "\e919";
}
.t6H5oCR:before {
  content: "\e91a";
}
.sPSK7LyHz:before {
  content: "\e91b";
}
.AbM2Mi:before {
  content: "\e91c";
}
.ftIOzx:before {
  content: "\e91d";
}
.r3Ez4dSuJ:before {
  content: "\e91e";
}
.Xt9P9An:before {
  content: "\e91f";
}
.hyTP8g:before {
  content: "\e920";
}
.nHm0oUj6W:before {
  content: "\e921";
}
.l14hGmLMKiy:before {
  content: "\e922";
}
.TGAmEfo:before {
  content: "\e923";
}
.PZoHYt2w:before {
  content: "\e924";
}
.pg0LfFY2h6F:before {
  content: "\e925";
}
.kqKKoK:before {
  content: "\e926";
}
.NE2d2TcfBy:before {
  content: "\e927";
}
.qDZRIR:before {
  content: "\e928";
}
.pgBR7qah:before {
  content: "\e929";
}
.CL2e5L3P:before {
  content: "\e92a";
}
.BaiHUmwr:before {
  content: "\e92b";
}
.f2ggBVn5Xi:before {
  content: "\e92c";
}
.Eb1T7Yc:before {
  content: "\e92d";
}
.BghSS2neMS:before {
  content: "\e92e";
}
.fe9QWj:before {
  content: "\e92f";
}
.a9il3a:before {
  content: "\e930";
}
.pSct9rsbjf:before {
  content: "\e931";
}
.i8TZieGD:before {
  content: "\e932";
}
.Oudw2Ukv41i:before {
  content: "\e933";
}
.sMWcGnXf0dO:before {
  content: "\e934";
}
.jgwkeE:before {
  content: "\e935";
}
.D2fGTfv:before {
  content: "\e936";
}
.fxpJ71h:before {
  content: "\e937";
}
.pQ7bZrieQ:before {
  content: "\e938";
}
.kGGUtmU:before {
  content: "\e939";
}
.e81WHY9:before {
  content: "\e93a";
}
.a1ciOZf:before {
  content: "\e93b";
}
.wjidtiQ:before {
  content: "\e93c";
}
.wMUKO4w:before {
  content: "\e93d";
}
.UE7M2sesas:before {
  content: "\e93e";
}
.cqfLou:before {
  content: "\e93f";
}
.dmC7O3:before {
  content: "\e940";
}
.Degbxe:before {
  content: "\e941";
}
.ombo80QwGWf:before {
  content: "\e942";
}
.dxpwM9:before {
  content: "\e943";
}
.YmsyDfTrt:before {
  content: "\e944";
}
.ZNaWgA:before {
  content: "\e945";
}
.zrYU3P:before {
  content: "\e946";
}
.WhltyiO:before {
  content: "\e947";
}
.RScF6CV:before {
  content: "\e948";
}
.NzdcKrbMx2G:before {
  content: "\e949";
}
.c8bH5BD1MY9:before {
  content: "\e94a";
}
.HK8NEfm:before {
  content: "\e94b";
}
.R05ccdQ:before {
  content: "\e94c";
}
.z0CbOkwjqS:before {
  content: "\e94d";
}
.dPKvGmYQL:before {
  content: "\e94e";
}
.K8nj6w:before {
  content: "\e94f";
}
.I7ruV7d48:before {
  content: "\e950";
}
.FdcwHqmnqo:before {
  content: "\e951";
}
.D0dNZs:before {
  content: "\e952";
}
.UhqnQk4iGy:before {
  content: "\e953";
}
.j7A2dFWYFux:before {
  content: "\e954";
}
.dw5r94T0fMU:before {
  content: "\e955";
}
.cLbMFjhdI:before {
  content: "\e956";
}
.e3qahn8bG:before {
  content: "\e957";
}
.By4DJETf:before {
  content: "\e958";
}
.nOMzeFV:before {
  content: "\e959";
}
.xzpcXg2y:before {
  content: "\e95a";
}
.bin0ph3Q0e:before {
  content: "\e95b";
}
.slJt2nFtI:before {
  content: "\e95c";
}
.cGODsUMxG31:before {
  content: "\e95d";
}
.NsatVfu:before {
  content: "\e95e";
}
.i4ffOeKVO:before {
  content: "\e95f";
}
.nSuluYGG:before {
  content: "\e960";
}
.G4NefldTv:before {
  content: "\e961";
}
.uGzXDZ:before {
  content: "\e962";
}
.anxkkXSHN:before {
  content: "\e963";
}
.vocAvoaZFK:before {
  content: "\e964";
}
.EkpvsHV2:before {
  content: "\e965";
}
.SIlBCKnr:before {
  content: "\e966";
}
.qzadJI:before {
  content: "\e967";
}
.Pto68iLfY:before {
  content: "\e968";
}
.NNIDamud0:before {
  content: "\e969";
}
.U4MHHn:before {
  content: "\e96a";
}
.rsTxGxTKq8v:before {
  content: "\e96b";
}
.kCqZei:before {
  content: "\e96c";
}
.aYx1k7NBSa:before {
  content: "\e96d";
}
.QbxdDJGj45g:before {
  content: "\e96e";
}
.ia85Pu1jL:before {
  content: "\e96f";
}
.tNl92DaY:before {
  content: "\e970";
}
.npjgfq:before {
  content: "\e971";
}
.zGKASG:before {
  content: "\e972";
}
.wH1mz4f1B:before {
  content: "\e973";
}
.eP05UUNcgc:before {
  content: "\e974";
}
.Td88lzm8c:before {
  content: "\e975";
}
.VRlIK3uRs:before {
  content: "\e976";
}
.FNWhdDyre8:before {
  content: "\e977";
}
.aAHjE5Y:before {
  content: "\e978";
}
.dVctmDv:before {
  content: "\e979";
}
.kEv3uK6SJZ:before {
  content: "\e97a";
}
.K24mL6s:before {
  content: "\e97b";
}
.U1brQmIe:before {
  content: "\e97c";
}
.pfNjVK:before {
  content: "\e97d";
}
.GWs5Hjc:before {
  content: "\e97e";
}
.RTLozekMm4k:before {
  content: "\e97f";
}
.DTtabA:before {
  content: "\e980";
}
.vgrigLb:before {
  content: "\e981";
}
.gFLNxqSF1:before {
  content: "\e982";
}
.WsGsejI8Auv:before {
  content: "\e983";
}
.yhkNEE:before {
  content: "\e984";
}
.j4fgkfkc8C9:before {
  content: "\e985";
}
.xxBH9Zr4:before {
  content: "\e986";
}
.FUjXv9s969:before {
  content: "\e987";
}
.Gu7v6KZHhGm:before {
  content: "\e988";
}
.NdiCcei0fu3:before {
  content: "\e989";
}
.nYDELwA1:before {
  content: "\e98a";
}
.rOQduV2k05:before {
  content: "\e98b";
}
.WlEX5u:before {
  content: "\e98c";
}
.ozrzdIzF:before {
  content: "\e98d";
}
.eV3OvOwBgy:before {
  content: "\e98e";
}
.dXNyuJGpK:before {
  content: "\e98f";
}
.Je7HuCL8uec:before {
  content: "\e990";
}
.MaYYXFZEYd3:before {
  content: "\e991";
}
.KyvXAfe6:before {
  content: "\e992";
}
.NcrTVB9EB:before {
  content: "\e993";
}
.ZXL91E:before {
  content: "\e994";
}
.trW22o8X:before {
  content: "\e995";
}
.JgyBLjBV2:before {
  content: "\e996";
}
.ATFooZ2Jv:before {
  content: "\e997";
}
.udSWt62Ahjb:before {
  content: "\e998";
}
.ZKS8Wn:before {
  content: "\e999";
}
.TIaeke:before {
  content: "\e99a";
}
.KUHB9i5:before {
  content: "\e99b";
}
.VY1Efdu:before {
  content: "\e99c";
}
